---
wsId: klever
title: 'Klever: Secure Crypto Wallet'
altTitle: 
authors:
- leo
appId: cash.klever.blockchain.wallet
appCountry: 
idd: 1525584688
released: 2020-08-26
updated: 2022-05-02
version: 4.13.0
stars: 4.3
reviews: 494
size: '119288832'
website: https://klever.io
repository: 
issue: 
icon: cash.klever.blockchain.wallet.jpg
bugbounty: 
meta: ok
verdict: nosource
date: 2021-05-22
signer: 
reviewArchive: 
twitter: klever_io
social:
- https://www.facebook.com/klever.io

---

On their website we read:

> **Peer-to-Peer**<br>
  Klever is a decentralized p2p and self-custody wallet network. Your Keys, your
  crypto.

so they claim the app is self-custodial but we cannot find any source code which
makes the app **not verifiable**.
